Subject: RE: bug#6877: Documentation: "till" vs "until" in docstrings

From: "Drew Adams" <[email-masked]>
Date: Thu, 6 Oct 2011 15:50:56 -0700

> These uses of "till" seems like perfectly good English to me.

Yes, they are.  There is lots of perfectly good English that we might not choose
to use in the doc.

It can make sense to use a word like "until" instead of "till" because more
people are familiar with it.  (But it's not a big deal.)